body {
    font-family: "Times New Roman", serif;
    font-size: 1em;
    color: #000;
    line-height: 1.25em;
    background: #fff;
}

body > header > section, body > header nav ul,
body > figure, body > footer, body > section > nav#right {
    display: none;
}
a, a:visited, a:hover {
    color: #00f;
    text-decoration: underline;
}
h1 {
    font-size: 1.5em;
    font-weight: bold;
    margin: 1em 0;
}
h2 {
    font-size: 1.3em;
    font-weight: bold;
    margin: 1.5ex 0;    
}
h3 {
    font-size: 1.2em;
    font-weight: bold;
    font-style: italic
}
table {
    margin: 1em 0;
}
table td, table th {
    padding: 3pt;
    border: 1px solid #000;
    text-align: left;
}
table th {
    font-weight: bold;
}
form {
    padding: 1ex 0;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}
form > * {
    display:block;
}
body > header {
    background: #c00;
    height: 60px;
}
body > header nav > a > img {
    margin: 1ex;
    float: left;
}
body > header nav:after {
    position: relative;
    top: 1ex;
    left: 1ex;
    color: #ffc;
    font-weight: 700;
    font-size: 2em;
    content: 'Sports Table Manager';
}